html {  
	display: flex;
    flex-flow: row nowrap;  
  	justify-content: center;
    align-content: center;
    align-items: center;
	}

body {
	font-size: 16px;
	max-width: 1000px;
	background-image: url(images/backBodyB.jpg);
	background-repeat: repeat;
	font-family: Verdana;
	color: #FFF;
	margin-right:1%;
	margin-left:1%;
	}

.lightBlue {
	color: #6CF;
}

.field_form {
	font-weight:600;
	height:30px;
	border-radius:10px;
	font-size:18px;
	padding-left:10px;
	padding-right:10px;
	margin:10px;
	width:85%;
}

.field_person {
	font-weight:600;
	height:28px;
	border-radius:10px;
	font-size:18px;
	padding-left:10px;
	padding-right:10px;
	margin:10px;
	width:60px;
}


.hotel_form {
	font-weight: 600;
	text-align: left;
	border-radius: 10px;
	font-size:16px;
	padding:5px;
	margin:10px;
	width:95%;
}

.link_no_deco a:link{
	text-decoration: none;
	color: #FFF;
	}
.link_no_deco a:visited{
	text-decoration: none;
	color: #FFF;
	}
.link_no_deco a:hover{
	text-decoration: none;
	color: #FFF;
	}
.link_no_deco a:active{
	text-decoration: none;
	color: #FFF;
	}

.captcha {
	font-weight: 600;
	width: 50px;
	text-align: center;
	height: 20px;
}
.table {
	background-color:#012245;
	border-radius: 20px;
	border: 1px outset #CCC;
}
.table input[type=button]{
	border-radius: 10px;
	border: 1px outset #CCC;
	font-size:16px;
	font-weight: bold;
	padding:5px;
	margin:5px;
}

.tableA {  	
	font-size: 16px;
	}
.tableA {
	background-color:#012245;
	border-radius: 20px;
	border: 1px outset #CCC;
}
.tableA a:link{
	color: #F60;
	text-decoration: none;
}
.tableA a:visited{
	color: #F60;
	text-decoration: none;
}
.tableA a:hover{
	color: #FFF;
	text-decoration: none;
}
.tableA a:active{
	color: #F60;
	text-decoration: none;
}

.table_blue {
	background-color:#003366;
	border-radius: 20px;
	border: 1px outset #CCC;
}

.table_blue input, select, textarea {
	border-radius: 10px;
	border: 1px outset #CCC;
}
.table_blue a:link {
	color: #F90;
	text-decoration: none;
}
.table_blue a:visited {
	color: #F90;
}
.table_blue a:hover {
	color: #39F;
}
.table_blue a:active {
	color: #F90;
}

.titel_red {
	color: #FF0000;
}

.RedPricePromo {
	font-size: 9pt;
	font-weight: bold;
	font-variant: normal;
	color: #0F6;
	font-style: italic;
}

.img_style {
	border-radius: 20px;
	margin: 5px;
	padding: 5px;
	}
	
.banner_style {
	border-radius: 20px;
	}

#menu {
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	width: 98%;
	line-height: normal;
	position: relative;
	left: 5px;
	font-weight: bold;
	}
#menu ul {
	margin: 0;
	padding:10px 10px 0 50px;
	list-style:none;
	}
#menu li {
	display:inline;
	margin:0;
	padding:0;
	}
#menu a:link {
	float: left;
	text-decoration: none;
	font-size: 20px;
	color: #0099FF;
	margin: 3px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	border-radius: 10px;
	height: 30px;
	clip: rect(auto,auto,auto,auto);
	background-color: #E7F8FF;
	}
#menu li.current a{
	float:left;
	text-decoration:none;
	color: #012245;
	border-radius: 10px;
	background-image: url(images/tabrightF.gif);
	}

#menu a:visited{
	color: #09F;
	}
#menu a:hover{
	color: #012245;
	}
#menu a :active{
	color: #09F;
	}

.menu_new {
	font-size: 17px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

.menu_new td {
	alignment-adjust:central;
	height: 34px;
	background-color: #E7F8FF;
	border-radius: 10px;
}
	
.menu_new td.current a{
	text-decoration: none;
	color: #012245;
	}

.menu_new a:link {
	text-decoration: none;
	color: #0099FF;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-stretch:ultra-condensed;
	line-height:15px;
	}
.menu_new a:visited{
	color: #09F;
	}
.menu_new a:hover{
	color: #012245;
	}
.menu_new a:active{
	color: #09F;
	}


.Subhead {  	
	font-size: 16px;
	}
.Subhead {
	font-weight: bold;
	color: #F00;
	border-radius: 20px;
	background-color: #E7F8FF;
}

.Subhead h1 {  	
	font-size: 20px;
	}
.Subhead h1 {
	font-weight: 600;
	color: #09F;
	margin-top: 10px;
	margin-bottom: 5px;
}


.Subhead h2 {  	
	font-size: 18px;
	}
.Subhead h2 {
	font-weight: 600;
	color: #09F;
	margin-top: 12px;
	margin-bottom: 5px;
}


.SubheadG {  	
	font-size: 16px;
	}
.SubheadG {
	background-image: url(images/subheadWide.gif);
	font-weight: bold;
	color: #F00;
}


.Subhead2nd {  	
	font-size: 16px;
	}
.Subhead2nd {
	font-weight: bold;
	color: #2C587F;
	border-radius: 20px;
	background-color: #E7F8FF;
}
.Subhead2nd a:link{
	color: #2C587F;
	text-decoration: none;
}
.Subhead2nd  a:visited {
	color: #2C587F;
	text-decoration:none;
}
.Subhead2nd  a:hover {
	color: #F00;
}
.Subhead2nd  a:active {
	color:  #2C587F;
}

.Btn_Reserve {
}
.Btn_Reserve  a:hover {
	background-image: url(images/button_1.png);
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu a:hover span {color:#FFFFFF;}
#menu a:hover {background-position:0% -42px;}
#menu a:hover span {background-position:100% -42px;}

td.Title {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	background-image: url(images/subheadding.jpg);
}

.BottomManuOn A:link{
	font-size: 10px;
	color: #99ffff;
	text-decoration: none;
}
.BottomManuOn a:visited {
	color: #99ffff;
	text-decoration:none
}
.BottomManuOn a:hover {
	color: #99ffff;
}


.BottomManu {  	
	font-size: 12px;
	}
.BottomManu a:link{
	color: #FFF;
	text-decoration: none;
}
.BottomManu a:visited {
	color: #FFF;
	text-decoration:none
}
.BottomManu a:hover {
	color: #99ffff;
}
.BottomManu a:active {
	color:  #FFF;
}

.LinkManu A:link{
	color: #F60;
	text-decoration: none;
}
.LinkManu a:visited {
	color: #F60;
	text-decoration:none
}
.LinkManu a:hover {
	color: #99ffff;
}
.LinkManu A:active {
	color:  #F60;
}

.Sidemenu01 {
	background-image: url(images/bg-menu-01.jpg);
	border-radius: 20px;
}
.Sidemenu02 {
	background-image: url(images/bg-menu-02.jpg);
}
.SidePanel {
	border-radius: 20px;
	background-color: #E7F8FF;
}

.SidemenuList {
	border-radius: 20px;
	background-color: #D1D1D1;
}
hr {
	color: #d9e7f2;
}

.NoHipLink a:link {
	text-decoration: none;
	font-family: Verdana;
	color: #FFF;
	font-weight: bold;
}
.NoHipLink a:visited {
	text-decoration: none;
	font-family: Verdana;
	color: #FFF;
	font-weight: bold;
}
.NoHipLink a:hover {
	text-decoration: none;
	font-family: Verdana;
	color: #F00;
	font-weight: bold;
}


.Sidemenu {  	
	font-size: 16px;
	}
.Sidemenu {
	color: #012245;
	border-radius: 20px;
	font-weight: bold;
}
.Sidemenu a:link {
	TEXT-DECORATION: none;
	color: #2C587F;
}

.Sidemenu a:visited {
	color: #2C587F;
	text-decoration:none
}
.Sidemenu a:hover {
	color: #F00;
}
.Sidemenu a:active {
	color:  #F00;
}


.SidemenuG {
	color: #2C587F;
}


.SSigniture {
	font-size: xx-small;
	color: #CCC;
}


.TDBudy1 {
	font-size: 16px;
	font-weight:bold;
	background-color: #99ccff;
}
.TDBudy1 a:link {
	text-decoration: none;
	background-color: #99ccff;
	font-family: Verdana;
	color: #FFF;
}
.TDBudy1 a:visited {
	text-decoration: none;
	color: #FFF;
}
.TDBudy1 a:hover {
	text-decoration: none;
	color: #012245;
}


.TDBudy2 {
	font-size: 16px;
	font-weight:bold;
	background-color: #336699;
}
.TDBudy2 a:link {
	text-decoration: none;
	background-color: #336699;
	font-family: Verdana;
	color: #FFF;
}
.TDBudy2 a:visited {
	text-decoration: none;
	color: #FFF;
}
.TDBudy2 a:hover {
	text-decoration: none;
	color: #012245;
}

.TDBudy {
	font-size:10px;
	font-weight: 600;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}

.S_comment {
	font-size: 9px;
}
#mBtn {
	float:inherit;
	width:100%;
	font-size:100%;
	line-height:normal;
	}

#mBtn a span {
	float:none;
	display:block;
	background:url("images/buttonBooking.png") no-repeat right top;
	padding:5px 15px 4px 6px;
	}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#mBtn a span {float:none;}
/* End IE5-Mac hack */
#mBtn a:hover span {background-position:100% -30px;}

.TimeG {
	color: #0F3;
}
.BoldBig {
	font-weight: bold;
}
#iddkmw5 a{display:block;color:transparent;} 
#iddkmw5 a:hover{background-position:left bottom;}a#iddkmw5a {display:none}
h1 {
	font-size: 20px;
	font-weight: 600;
}
.signiture 
{
	font-size: 9px;
	}
.redB {
	font-weight: bold;
	color: #F00;
}
.greenB {
	font-weight: bold;
	color: #0C3;
}
.orangeB {
	font-weight: bold;
	color: #FC0;
}
.bblue {
	color: #036;
	font-weight: bold;
}
.diveSiteTable {
	font-size: 12px;
	font-weight: bold;
	border-radius: 10px;
	border: 1px outset #CCC;
	margin: 5px;
	padding: 5px;
}
.diveSiteTable1 {
	background-color: #D1D1BD;
	color: #333;
	margin: 10px;
	padding: 10px;
}
.diveSiteTable2 {
	background-color: #ECE9D2;
	color: #333;
	margin: 10px;
	padding: 10px;
}
